body {
	background-color: #333333;
	font-family: "Verdana";
	font-size: 13px;
	cursor: url(../images/pointer.cur), auto;
}
img {border:0}
img.top, tr.top {vertical-align:top}
table {border-spacing:0;border-collapse:collapse}
table tr {vertical-align:top}
br.all {clear:both}
div#links {margin-left:1em;float:right;}
td.annotation {text-align:center;font-size:.8em}
td.right {padding-left:1em;padding-right:2em}
td.nobr {white-space:nowrap}
ul.changes {margin-top:0}
div.download {-webkit-border-radius:4px;margin:10px 0 10px 10px;width:160px;text-align:center}

div.gamelist {-webkit-border-radius:4px;margin:10px 0 10px 10px;width:500px;text-align:center}

.b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh {font-size:1px;overflow:hidden;display:block;background: Gray;
}
.b1h {height:1px;margin:0 5px}
.b2h, .b2bh {height:1px;margin:0 3px}
.b3h, .b3bh {height:1px;margin:0 2px}
.b4h, .b4bh {height:2px;margin:0 1px}
.headh {background: Gray; }/*used on games.php for the platform boxes*/
.headp {background: Gray; }/*used on intro.php for the featured boxes*/

.headh h3 {margin:0 10px 0 10px;padding-bottom:5px;color:white;text-align:center;  font-size: small; } /*used on games.php for the platform boxes*/
.headp h3 {
	margin: 0 10px 0 10px;
	padding-bottom: 5px;
	color: white;
	text-align: center;
	font-size: x-small;
} /*used on intro.php for the featured boxes*/

.content32 {
	background: #D6D3ED;
	
}
.glist {background: #333333;
}
.glist a {display:block;padding:0px 0px 0 0px;color:black;text-decoration:none;cursor: url(../images/cursor_new.cur), auto;}
.content32 a {display:block;height:6em;padding:15px 6px 0 6px;color:black;text-decoration:none;cursor: url(../images/cursor_new.cur), auto;}
div.download div a:hover {color:black;background-color:white;opacity:.5;text-decoration:underline;cursor: url(../images/cursor_new.cur), auto;}
.footh {background: Gray;
}
.footh p {margin:0 10px 0 10px;padding-top:3px;font-weight:bold;font-size:.8em;color:white}
div.Amiga .content32 {background:#D6C3CD;background-image: url(../images/computers/amiga500.jpg);}
div.AtariST .content32 {background:#D6C3CD;background-image: url(../images/computers/ataristold.jpg);}
div.AmigaAGA .content32 {background:#D6C3CD;background-image: url(../images/computers/a1200_hd.jpg);}
div.AtariSTE .content32 {background:#D6C3CD;background-image: url(../images/computers/atari1040.jpg);}
div.AtariFalcon .content32 {background:#D6C3CD;background-image: url(../images/computers/falcon_atari.jpg);}
div.Archimedes .content32 {background:#D6C3CD;background-image: url(../images/computers/Acorn_A3000.jpg);}
div.Appleiigs .content32 {background:#D6C3CD;background-image: url(../images/computers/apple2gs.jpg);}
div.AmstradCPC .content32 {background:#D6C3CD;background-image: url(../images/computers/Amstrad_CPC464.jpg);}
div.Commodore64 .content32 {background:#D6C3CD;background-image: url(../images/computers/c64.jpg);}
div.AtariXE .content32 {background:#D6C3CD;background-image: url(../images/computers/atariXEXL.jpg);}
div.Spectrum .content32 {background:#D6C3CD;background-image: url(../images/computers/zx.jpg);}
div.SamCoupe .content32 {background:#D6C3CD;background-image: url(../images/computers/samcoupe.jpg);}
div.msx .content32 {background:#D6C3CD;background-image: url(../images/computers/msx.jpg);}
div.msx2 .content32 {background:#D6C3CD;background-image: url(../images/computers/msx2.jpg);}
div.AmstradCPCPlus .content32 {background:#D6C3CD;background-image: url(../images/computers/6128plus.jpg);}
div.PC .content32 {background:#D6C3CD;background-image: url(../images/computers/msdos.jpg);}
div.BBCMicro .content32 {background:#D6C3CD;background-image: url(../images/computers/bbc.jpg);}

div.GX4000 .content32 {background:#D6C3CD;background-image: url(../images/consoles/gx4000.jpg);}
div.MasterSystem .content32 {background:#D6C3CD;background-image: url(../images/consoles/mastersystem.jpg);}
div.nes .content32 {background:#D6C3CD;background-image: url(../images/consoles/nes.jpg);}
div.pcengine .content32 {background:#D6C3CD;background-image: url(../images/consoles/pcengine.jpg);}
div.snes .content32 {background:#D6C3CD;background-image: url(../images/consoles/snes.jpg);}
div.Megadrive .content32 {background:#D6C3CD;background-image: url(../images/consoles/megadrive.jpg);}
div.CD32 .content32 {background:#D6C3CD;background-image: url(../images/consoles/cd32.jpg);}
div.CDi .content32 {background:#D6C3CD;background-image: url(../images/consoles/cdi.jpg);}
div.Saturn .content32 {background:#D6C3CD;background-image: url(../images/consoles/saturn.jpg);}
div.pan3do .content32 {background:#D6C3CD;background-image: url(../images/consoles/3do.jpg);}
div.psone .content32 {background:#D6C3CD;background-image: url(../images/consoles/psone.jpg);}
div.Jaguar .content32 {background:#D6C3CD;background-image: url(../images/consoles/jaguar.jpg);}
div.n64 .content32 {background:#D6C3CD;background-image: url(../images/consoles/nintendo64.jpg);}
div.Dreamcast .content32 {background:#D6C3CD;background-image: url(../images/consoles/dreamcast.jpg);}
div.GameCube .content32 {background:#D6C3CD;background-image: url(../images/consoles/gamecube.jpg);}
div.PS2 .content32 {background:#D6C3CD;background-image: url(../images/consoles/playstation2.jpg);}
div.xbox .content32 {background:#D6C3CD;background-image: url(../images/consoles/xbox.jpg);}
div.Wii .content32 {background:#D6C3CD;background-image: url(../images/consoles/wii.jpg);}
div.xbox360 .content32 {background:#D6C3CD;background-image: url(../images/consoles/xbox360.jpg);}
div.PS3 .content32 {background:#D6C3CD;background-image: url(../images/consoles/playstation3.jpg);}
div.GameGear .content32 {background:#D6C3CD;background-image: url(../images/consoles/gamegear.jpg);}
div.Lynx .content32 {background:#D6C3CD;background-image: url(../images/consoles/lynx.jpg);}
div.GBA .content32 {background:#D6C3CD;background-image: url(../images/consoles/gba.jpg);}
div.NeogeoPocket .content32 {background:#D6C3CD;background-image: url(../images/consoles/neogeopocket.jpg);}

div.Macintosh .content32 {background:#D6C3CD;background-image: url(../images/computers/macintosh.jpg);}
div.X68000 .content32 {background:#D6C3CD;background-image: url(../images/computers/X68000.jpg);}


ul li code {font-size:1.2em;background-color:white}
p.sep {border-top:1px dashed #AAAAAA;padding-top:1em}


/* xxxxx TEXT FORMATING xxxxx */
.general_link {
color:#FFFF00;
font-family:"Courier New"; line-height:1.6em; font-size:12px;
font-weight:bold;

text-decoration: none;

}
a.general_link:link {
color:#FFFF00;
font-family: "Courier New";
text-decoration: none;
cursor: url(../images/cursor_new.cur), auto;
}
a.general_link:visited{
color:#FFFF00;
font-family: "Courier New";
text-decoration: none;
cursor: url(../images/cursor_new.cur), auto;
}
a.general_link:hover{
color: #FFFF00;
font-family: "Courier New";
text-decoration: underline;
cursor: url(../images/cursor_new.cur), auto;
}

.titleTxt {
	
	color: #FFFFFF;
	vertical-align: middle;
	font-family: "Courier New";
	font-weight: bold;
}
.titleTxt a{
color:#FFFFFF;
text-decoration:underline;
font-family: "Courier New";
font-weight: bold;
cursor: url(../images/cursor_new.cur), auto;
}
.titleTxt a:visited{
color: white;
font-family: "Courier New";
font-weight: bold;
cursor: url(../images/cursor_new.cur), auto;
}
.titleTxt a:hover{
color: white;
font-family: "Courier New";
font-weight: bold;
cursor: url(../images/cursor_new.cur), auto;
}

.mainTxt {
color:#FFFFFF;
font-family: "Verdana";
}
.mainTxt a{
color:#FFFFFF;
font-family: "Verdana";
cursor: url(../images/cursor_new.cur), auto;
}
.mainTxt a:visited{
color: white;
font-family: "Verdana";
text-decoration:underline;
cursor: url(../images/cursor_new.cur), auto;
}
.mainTxt a:hover{
color: white;
font-family: "Verdana";
cursor: url(../images/cursor_new.cur), auto;
}

.bread {
	color: Yellow;
	font-family: Arial, Helvetica, sans-serif;
	font: 4px;
}

.titleBackgroundBar {background-image: url(../images/form_title_back1.png);vertical-align: middle;}

/* xxxxx TABLE FORMATING xxxxx */
.tableDataHeader {
	background:#3b3b3b;
	color: #FFFFFF;
	font-family: "Verdana";
	padding:5px 5px 0 5px; border: 1px double Gray;
	line-height:1.6em; font-size:13px; 
}

.tableData {
	color: #FFFFFF;
	font-family: "Verdana";
	padding:5px 5px 0 5px; border: 1px double Gray;
	line-height:1.6em; font-size:13px; 
}


a.tableData:link {
color: #FFFF00;
	font-family: "Verdana";
	padding:0px 0px 0px 0px; border: 0px double Black;
	line-height:1.6em; font-size:13px; 
text-decoration: none;
cursor: url(../images/cursor_new.cur), auto;
}
a.tableData:visited{
color: #FFFF00;
	font-family: "Verdana";
	padding:0px 0px 0px 0px; border: 0px double Black;
	line-height:1.6em; font-size:13px;  
text-decoration: none;
cursor: url(../images/cursor_new.cur), auto;
}
a.tableData:hover{
color: #FFFF00;
	font-family: "Verdana";
	padding:0px 0px 0px 0px; border: 0px double Black;
	line-height:1.6em; font-size:13px; 
text-decoration: underline;
cursor: url(../images/cursor_new.cur), auto;
}


.article {padding:5px 5px 0 5px;color:#FFFFFF; border: 1px double Gray; font-family:Verdana; line-height:1.6em; font-size:13px; }

.xmsBlockTable {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; MARGIN: 0px auto 10px; BORDER-LEFT: #333333 1px solid; WIDTH: 195px; BORDER-BOTTOM: #333333 1px solid
}

.xmsMyBlockLeftRightColumnInsiderColor{
	background-color:#3b3b3b;
}

.xmsBlockTitle {
	background-color:#55090b;PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; COLOR: #fff0f5; PADDING-TOP: 0px; HEIGHT: 20px; TEXT-ALIGN: left
}

.scroll_div {
	BORDER-RIGHT: #3366ff 0px solid; BORDER-TOP: #3366ff 0px solid; BORDER-LEFT: #3366ff 0px solid; WIDTH: 156px; BORDER-BOTTOM: #3366ff 0px solid
}
.mRssContent {
	FONT-SIZE: 11px; WIDTH: 156px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; TEXT-ALIGN: left;color: white;
}

div.scroll {
height: 160px;
width: 185px;
overflow: auto;
/*border: 1px solid #666;
background-color: #000000;
padding: 2px;*/
/*font:Verdana, Arial, Helvetica, sans-serif;*/
font-size:10px;
/*color:#FFFFFF*/
}

/* IMAGE WRAP WITH TEXT */
.imgright {
float: right;
padding: 6px 10px 6px 0px;
font-family: "Verdana";
}

.imgleft {
float: left;
padding: 6px 10px 6px 0px;
font-family: "Verdana";
}



/* SCRIPT FOR SLIDESHOW LEFT START */
/*Modify attributes of #contentwrapper below as desired*/
#contentwrapper{
width: 185px;
height: 200px;
color:#FFFFFF;
background-color: #000000;

}

.billcontent{
width: 185px;
display:block;
}


/* CROSSWORD CSS */
.ecw-answerbox
{
	color: #000000;
	background-color: #FFFAF0;
	border-color: #808080;
	border-style: solid;
	border-width: 1px;
	display: block;
	padding: .75em;
	width: 200pt;
}

.ecw-box
{
	border-style: solid;
	border-width: 1pt;
	cursor: pointer;
	font-size: .12in;
	font-weight: bold;
	height: .18in;
	overflow: hidden;
	text-align: center;
	width: .18in;
}

.ecw-boxcheated_sel
{
	background-color: #FFF1D7;
	border-color: #C00000;
	color: #2080D0;
}

.ecw-boxcheated_unsel
{
	background-color: #ffffff;
	border-color: #606060;
	color: #2080D0;
}

.ecw-boxerror_sel
{
	background-color: #FFF1D7;
	border-color: #C00000;
	color: #BF0000;
}

.ecw-boxerror_unsel
{
	background-color: #FFF0F0;
	border-color: #606060;
	color: #BF0000;
}

.ecw-boxnormal_sel
{
	background-color: #FFF1D7;
	border-color: #C00000;
	color: #000000;
}

.ecw-boxnormal_unsel
{
	background-color: #ffffff;
	border-color: #606060;
	color: #000000;
}

.ecw-button
{
	width: 64pt;
}

.ecw-cluebox
{
	color: #000000;
	border-bottom-width: 1px;
	border-color: #c0c0c0;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-top-width: 1px;
	margin-top: 1em;
	padding-bottom: .5em;
	padding-left: 0pt;
	padding-right: 0pt;
	padding-top: .5em;
}

.ecw-crosswordarea
{
	background-color: #D0D8E0;
	border-color: #808080;
	border-style: solid;
	border-width: 2px;
	padding: .5em;
	font-family: "Segoe UI, Verdana, Arial, sans-serif";
	font-size: small;
}

.ecw-copyright
{
	margin-bottom: 1em;
	font-size: x-small;
	font-family: "Segoe UI, Franklin Gothic Medium, Arial, sans-serif";
	color: #FFFFFF;
}

.ecw-input
{
	font-family: "Segoe UI, Franklin Gothic Medium, Arial, sans-serif";
}

.ecw-wordlabel
{
	text-transform: uppercase;
	margin: 0;
}

.ecw-wordinfo
{
	font-size: 8pt;
	color: #808080;
}

.ecw-worderror
{
	color: #c00000;
	font-weight: bold;
	display: none;
	margin-top: 1em;
}


.tblsBlackBackground{
	background-color:#000000;
}

.mainGeneralTblAtMain{
	padding: 0px;
	border-spacing:0px;
}

.mainTblAtMain{
	width:680px;
	padding: 0px;
	border-spacing:0px;
}

.allTDTextAtMain{
	width:680px;
}

.allTDTextAtLRbars{
	width:195px;
}

.tdAlignCenter{
	text-align: center;
}

.imgPalette {
	width:420px;
}

/* BUTTON - FORMS - STYLES */

.divimages{
border:1px solid #dcdcdc;
}

.btn_formBig {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.btn_formBig:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.btn_formBig:active {
	position:relative;
	top:1px;
}



.btn_formSmall {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:20px;
	line-height:20px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.btn_formSmall:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.btn_formSmall:active {
	position:relative;
	top:1px;
}


/* xxxxx left bar formating xxxxx */
.general_link2 {
color:#FFFF00;
font-family: "Verdana";
font-weight:bold;

text-decoration: none;
}
a.general_link2:link {
color:#FFFF00;
font-family: "Verdana";
text-decoration: none;
cursor: url(../images/cursor_new.cur), auto;
}
a.general_link2:visited{
color:#FFFF00;
font-family: "Verdana";
text-decoration: none;
cursor: url(../images/cursor_new.cur), auto;
}
a.general_link2:hover{
color: #FFFF00;
font-family: "Verdana";
text-decoration: underline;
cursor: url(../images/cursor_new.cur), auto;
}



.error{
color: #FF0000;
font-family: "Verdana";
text-decoration: underline;
}


audio::-internal-media-controls-download-button {
    display:none;
}

audio::-webkit-media-controls-enclosure {
    overflow:hidden;
}

audio::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}